@charset "UTF-8";
/* CSS Document */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	padding: 0;
	margin: 0;
	background-color: #fff;
}

.container {
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
	background-image: url("../img/onda.svg");
	background-repeat: no-repeat;
	background-position: top;
	background-position-x: right;
}

.container.full-height {
    height: 100%;
    position: relative;
}

/*header*/

.pleca {
	margin: auto;
	width: 100%;
	height: 5px;
	background-color: #353956;
	background-repeat: no-repeat;
	background-position: top;
}

.header {
	width: 100%;
	max-width: 1170px;
	height: 100%;
	min-height: 715px;
	margin: 0 auto;
	padding-left: 99px;
	padding-top: 75px;
}

.logo {
	width: 40%;
	min-width: 470px;
	height: 658px;
	margin: auto;
	float: left;
}

.logo2 {
	width: 171px;
	height: 169px;
	margin: 0 auto;
	float: left;
}

.log2 img{
	width: 171px;
	height: 89px;
}

.txt1 {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	float: left;
	font-family: Figtree-Light;
	font-size: 18px;
	color: #353956;
}

h3 {
	font-family: Figtree-SemiBold;
	font-size: 18px;
	color: #353956;
	display: inline;
}

.servicios {
	width: 50%;
	min-width: 600px;
	height: 658px;
	margin: auto;
	float: right;
	padding-top: 154px;
}

ul {
	float: left;
	list-style: none;
	text-align: right;
}

li {
	font-family: Figtree-Bold;
	font-size: 64px;
	color: #353956;
	background-image: url("../img/flecha.svg");
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 90px;
}

/*contacto*/

.contacto {
	width: 100%;
	max-width: 1170px;
	height: 100%;
	min-height: 540px;
	margin: 0 auto;
	padding-left: 99px;
}

.cont1 {
	width: 40%;
	min-width: 500px;
	height: 540px;
	margin: auto;
	float: left;
}

.txt2 {
	width: 50%;
	min-width: 500px;
	height: 57px;
	margin: auto;
	float: left;
	font-family: Figtree-SemiBold;
	font-size: 22px;
	color: #353956;
}

.txt3 {
	width: 50%;
	min-width: 500px;
	height: 86px;
	margin: auto;
	float: left;
	font-family: Figtree-Light;
	font-size: 18px;
	color: #353956;
}

.msj {
	width: 50%;
	min-width: 500px;
	height: 86px;
	margin: auto;
	float: left;
	font-family: Figtree-Medium;
	font-size: 20px;
	color: #F17E14;
	padding-top: 20px;
}

/*formulario*/

.forma {
	width: 50%;
	min-width: 500px;
	height: 398px;
	margin: auto;
	float: left;
}

.form-input, .form-textarea {
	width: 370px;
	height: 40px;
	background: #fff;
	border: 0px;
	border-bottom: 1px solid #999;
	padding-left: 20px;
	margin-bottom: 20px;
	outline: none;
	font-family: Figtree-Light;
	font-size: 15px;
}

.form-textarea {
	min-height: 80px;
	max-height: 150px;
	min-width: 370px;
	max-width: 370px;
	padding-top: 10px;
	box-sizing: border-box;
}

input::placeholder {
	color: #777;
	font-family: Figtree-Light;
	font-size: 15px;
}

textarea::placeholder {
	color: #777;
	font-family: Figtree-Light;
	font-size: 15px;
}

.boton {
	width: 500px;
	height: 117px;
	padding-left: 275px;
}

.button {
	font-family: Figtree-Medium;
	font-size: 15px;
    color: #fff;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: left;
    display: inline-block;
    width: 100px;
    height: 40px;
	padding-top: 3px;
	padding-left: 23px;
    position: relative;
    overflow: hidden;
	border-radius: 8px;
	border: none;
	background: #F17E14;
	transition: all 1s ease;
	cursor: pointer;
}

.button .caret {
	position: relative;
	top: 1px;
	left: 67px;
}

.button:hover {
	background: #54668E;
}

/*dirección*/

.cont2 {
	width: 50%;
	min-width: 570px;
	height: 540px;
	margin: auto;
	float: left;
	padding-top: 143px;
}

.dir {
	width: 50%;
	min-width: 400px;
	height: 97px;
	margin: auto;
	float: left;
	font-family: Figtree-Light;
	font-size: 16px;
	color: #353956;
}

.mail {
	width: 50%;
	min-width: 400px;
	height: 59px;
	margin: auto;
	float: left;
	font-family: Figtree-Light;
	font-size: 16px;
	color: #353956;
}

.tel {
	width: 50%;
	min-width: 400px;
	height: 59px;
	margin: auto;
	float: left;
	font-family: Figtree-Light;
	font-size: 16px;
	color: #353956;
}

h2 {
	font-family: Figtree-Medium;
	font-size: 16px;
	color: #353956;
	display: inline;
}

.redes {
	width: 50%;
	min-width: 400px;
	height: 21px;
	float: left;
}

.rs1 {
	width: 23px;
	height: 21px;
	float: left;
	padding-right: 40px;
}

.rs2 {
	width: 31px;
	height: 21px;
	float: left;
	padding-right: 20px;
}

.rs3 {
	width: 21px;
	height: 21px;
	float: left;
}

/*footer*/

.footer {
	width: 100%;
	max-width: 1170px;
	height: 100%;
	min-height: 100px;
	margin: 0 auto;
	padding-left: 99px;
	padding-top: 0px;
}

.hr {
	border: none;
	border-top: 1px solid #D9D9D9;
	margin-bottom: 0px;
	margin-top: 0px;
	float: right;
}

.txt4 {
	width: 20%;
	height: 61px;
	margin: auto;
	padding-top: 20px;
	float: left;
	font-family: Figtree-Light;
	font-size: 11px;
	color: #353956;
}
